{
  "development": {
    "logLevel": "debug",
    "url": "https://dev-wss.tombutcher.work",
    "apiUrl": "https://dev.tombutcher.work/api",
    "host": {
      "id": "691a1db49ce913faf0e51284",
      "authCode": "FvD3qnNh8FP_xJShlECfYshqQawfD5oPP4xlGOFV2vQIDPRxkAjH4rO6sIgpLucX"
    }
  },
  "production": {
    "logLevel": "info",
    "url": "https://ws.farmcontrol.app",
    "apiUrl": "https://api.farmcontrol.app",
    "host": {
      "id": "",
      "authCode": ""
    }
  }
}